.lnavlink a, .grid-col-l-boxthree a, .stepbox span, .bd a, .schollimgs img {
	display:block
}
.sitetit h2, .hd h2 {
	display:inline
}
.stepbox a, .page a, .page span.cur {
	display:inline-block
}
.siteLann, .sitesorlls, .siteLann h3, .grid-col-l, .p-stit h3, .schollimgs a, .lineap_nav a, .myapform label, .myapform select, .myapform .aptxt, .myapform textarea, .apsub, .aptips, .apstep, .yybmlist li, .linesex {
	float:left
}
.lnavlink a small, .bd img, .p-rbananer, .lrlink, .lrlink a {
	float:right
}
.stepwrap, .stepbox, .stepbox li {
	position:relative
}
.stepwrap i, .stepbox span {
	position:absolute
}
.siteLann h3 {
	font-weight:normal
}
.crumb, .grid-row, .schollimgs img {
	margin:0 auto
}
.siteLann p, .grid-col-r, .list, .p-bitems, .siteann, .siteLann, .sitesorlls, .sitesorlls li, .crumb, .lnavlink, .lnavlink a, .stepbox p, .list h3, .page, .p-cons, .p-bitems li, .lineap_nav a, .lrlink a, .myapform textarea, .apsub, .aptips {
	overflow:hidden
}
.siteLann p, .grid-col-r, .list, .p-bitems {
*zoom:1
}
.grid-row, .hd, .bd a, .schollimgs, .lineap_nav, .lineap_list, .l_top, .myapform li, .isfa_list, .yybmlist {
	zoom:1
}
.grid-row:after, .hd:after, .bd a:after, .schollimgs:after, .lineap_nav:after, .lineap_list:after, .l_top:after, .myapform li:after, .isfa_list:after, .yybmlist:after {
	content:'\20';
	display:block;
	height:0;
	clear:both
}
.siteLann h3, .sitetell, .clickimg, .stepbox li, .stepbox span, .page, .p-tit, .p-steps, .schollimgs a, .lineap_nav a, .lrlink a, .apstep, .p-stwo {
	text-align:center
}
.grid-col-l-boxthree a:hover, .stepbox a:hover, .page span.cur, .page a:hover, .lineap_nav a.cur, .lineap_nav a:hover, .lrlink a:hover {
	text-decoration:none
}
.apsub {
	cursor:pointer
}
.crumb, .grid-row {
	width:960px
}
.rwrap, .grid-col-l-boxthree, .grid-col-l-boxthree a, .sch-sideSteps, .p-rbananer {
	margin-top:10px
}
.lnavlink a, .rwrap, .grid-col-l-boxthree, .sch-sideSteps, .grid-col-r {
	background:#fff
}
.lineap_list dt, .aptips {
	color:#000
}
.crumb, .lnavlink a, .isfa_list h3 {
	color:#333
}
.stepbox a, .p-stit h3, .lineap_list dd, .isfa_list li {
	color:#666
}
.list p, .page a, .page span.cur, .p-steps, .l_top, .myapform select, .myapform .aptxt, .myapform textarea, .yybmlist .aptips {
	color:#999
}
.siteLann h3, .siteLann a, .siteLann a:hover, .sitesorlls a, .sitesorlls a:hover, .lnavlink a:hover, .lnavlink a.cur, .grid-col-l-boxthree a, .stepbox a, .page span.cur, .page a:hover, .lineap_nav a.cur, .lineap_nav a:hover, .lrlink a:hover, .apsub, .apstep {
	color:#fff
}
.siteLann, .sitesorlls, .crumb, .sitetit em, .aboutdrees, .stepbox, .stepbox span, .page, .p-steps, .p-rbananer, .lineap_list, .lineap_list dt, .myapform, .myapform select, .myapform .aptxt, .myapform textarea, .apstep, .yybmlist .aptips, .yybmlist .apsub, .lbmtips {
	font-size:1.2em
}
.lnavlink a, .list p, .p-cons, .p-stit h3, .p-bitems li, .schollimgs a, .lineap_nav a, .myaptit, .apsub, .isfa_list li, .isfa_list h3 {
	font-size:1.4em
}
.list h3, .p-stwo {
	font-size:1.6em
}
.grid-col-l-boxthree a, .hd h2 {
	font-size:2em
}
.hd em, .p-tit {
	font-size:2.2em
}
.nav .cur {
	background:url(../nlximg/curbg.png) no-repeat center bottom
}
.siteann {
	padding-top:10px;
	height:30px;
	background:#4894C6
}
.siteLann h3, .lineap_list dt, .lineap_list dd {
	background:url(../nlximg/ico.png) no-repeat
}
.siteLann, .sitesorlls {
	height:20px;
	line-height:20px
}
.siteLann {
	width:276px;
	padding-right:8px;
	border-right:1px solid #fff
}
.siteLann h3 {
	background-position:0 -780px;
	width:43px
}
.siteLann p {
	padding-left:12px
}
.sitesorlls {
	width:350px;
	padding-left:10px
}
.sitesorlls li {
	height:20px
}
.crumb {
	height:40px;
	line-height:40px;
	text-indent:-5px
}
.crumb a {
	margin:0 5px
}
.grid-col-l {
	width:240px;
	margin-right:10px;
	_display:inline
}
.lnavlink p {
	margin-top:-1px
}
.lnavlink a {
	height:40px;
	line-height:40px;
	border-top:1px solid #eee;
	padding:0 16px 0 18px
}
.lnavlink a:hover, .lnavlink a.cur {
	text-decoration:none
}
.lnavlink a:hover {
	background:#4894C6
}
.lnavlink a.cur {
	background:#3680ae
}
.rwrap {
	padding-bottom:16px
}
.sitetit {
	padding:10px 0 0 9px
}
.sitetit h2 {
	font-size:2em
}
.sitetit em {
	font-style:italic;
	margin-left:5px
}
.sitetell {
	font-size:2.8em;
	color:#E20100;
	padding:8px 0
}
.clickimg {
	padding:8px 0
}
.aboutdrees {
	border-top:1px solid #eee;
	margin-top:18px;
	padding:10px 0 0 8px;
	line-height:1.6
}
.grid-col-l-boxthree a {
	background:url(../nlximg/ico2.png) no-repeat
}
.grid-col-l-boxthree {
	padding:10px 20px 20px
}
.grid-col-l-boxthree a {
	height:50px;
	line-height:50px;
	background-color:#4795C6;
	padding-left:57px
}
.grid-col-l-boxthree a.a1 {
	background-position:12px 10px
}
.grid-col-l-boxthree a.a2 {
	background-position:12px -65px
}
.grid-col-l-boxthree a.a3 {
	background-position:12px -126px
}
.grid-col-l-boxthree a.a4 {
	background-position:12px -183px
}
.grid-col-l-boxthree a:hover {
	background-color:#3680AE
}
.sch-sideSteps {
	padding-bottom:16px
}
.stepwrap {
	margin:0 20px;
	padding-bottom:6px
}
.stepwrap i {
	width:4px;
	height:100%;
	background:#eee;
	left:14px;
	top:0
}
.stepbox li {
	margin-top:18px
}
.stepbox span {
	left:0;
	top:0;
	background:#eee;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:32px;
	height:32px;
	line-height:32px;
	font-style:italic;
	color:#1D1D1D;
	font-weight:bold
}
.stepbox p {
	height:23px;
	line-height:23px
}
.stepbox a {
	height:20px;
	line-height:20px;
	background:#4795C6;
	padding:0 10px
}
.stepbox a:hover {
	background:#3680AE
}
.grid-col-r {
	padding:15px 10px
}
.hd {
	height:22px;
	line-height:22px;
	padding:0 0 12px 7px;
	border-bottom:1px solid #eee
}
.hd em {
	font-style:italic;
	margin-left:5px;
	font-family:"Adobe Arabic"
}
.bd, .conbd, .rboxwrap {
	margin-top:1px;
	border-top:1px solid #eee;
	padding-top:9px
}
.bd a {
	padding:7px 4px 14px 8px;
	border-bottom:1px solid #eee
}
.bd a:hover {
	text-decoration:none;
	background:#eee
}
.bd a:hover img {
	border-color:#eee
}
.bd img {
	width:178px;
	height:90px;
	margin-left:20px;
	padding:3px;
	border:1px solid #F2F2F2
}
.list h3 {
	height:35px;
	line-height:35px
}
.list p {
	line-height:1.6
}
.page {
	height:28px;
	line-height:28px;
	margin-top:20px
}
.page a, .page span.cur {
	height:28px;
	line-height:28px;
	padding:0 11px;
	background:#eee;
	margin:0 5px
}
.page span.cur, .page a:hover {
	background:#4795C6
}
.p-tit {
	margin:10px
}
.p-cons {
	line-height:2.2;
	margin:20px 10px 0
}
.p-stit {
	height:30px;
	margin-top:20px;
	background:#f5f5f5
}
.p-stit h3 {
	padding-left:15px;
	line-height:30px
}
.p-rbananer {
	width:250px;
	background:#DBDBDB;
	height:250px
}
.p-bitems {
	padding-right:86px;
	padding-top:10px
}
.p-bitems li {
	height:35px;
	line-height:35px;
	border-bottom:1px solid #eee;
	padding-left:10px
}
.schollimgs {
	margin-top:-10px
}
.schollimgs a {
	width:200px;
	height:180px;
	line-height:2.6;
	margin:20px 14px 0 16px
}
.schollimgs img {
	width:200px;
	height:150px
}
.lineap_nav {
	padding:5px 0 16px;
	border-bottom:1px solid #eee
}
.lineap_nav a {
	width:80px;
	height:30px;
	line-height:30px;
	margin:5px 4px 0 0;
	background:#F5F5F5;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
.lineap_nav a.cur, .lineap_nav a:hover {
	background:#4894C6
}
.lineap_list li {
	padding:10px 0 16px;
	border-bottom:1px solid #eee
}
.lineap_list dt, .lineap_list dd {
	padding-left:20px;
	margin-top:10px
}
.lineap_list dt {
	background-position:-27px -446px
}
.lineap_list dd {
	background-position:-27px -508px
}
.lrlink a {
	width:72px;
	height:24px;
	margin-left:4px;
	line-height:24px;
	background:#F5F5F5;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px
}
.lrlink a:hover {
	background:#4894C6
}
.myaptit {
	height:30px;
	background:#F5F5F5;
	line-height:30px;
	padding-left:15px;
	margin-top:30px
}
.myapform li {
	padding-top:15px
}
.myapform label {
	width:132px;
	text-align:right;
	padding:6px 3px 0 0
}
.myapform label span {
	color:#f00;
	margin-right:5px
}
.myapform select {
	width:278px
}
.myapform textarea {
	width:498px;
	height:88px;
	border:1px solid #eee;
	padding:5px
}
.aptxt, .myapform select {
	height:30px;
	border:1px solid #eee
}
.aptxt {
	line-height:30px;
	padding:0 5px;
	width:267px
}
.apsub {
	width:160px;
	height:40px;
	line-height:40px;
	background:#4795C6;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border:none 0;
	margin:5px 16px 0 136px
}
.aptips {
	line-height:43px;
	height:40px
}
.isfa_list li {
	padding:15px 8px 15px 53px;
	border-bottom:1px solid #eee
}
.isfa_list li:hover .apstep {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%
}
.isfa_list h3 {
	line-height:40px
}
.apstep {
	margin-left:-53px;
	width:40px;
	height:40px;
	line-height:40px;
	background:#4894C6;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-moz-transition:all 0.2s ease-in;
	-webkit-transition:all 0.2s ease-in;
	-o-transition:all 0.2s ease-in;
	transition:all 0.2s ease-in
}
.apcons {
	line-height:1.8
}
.p-stwo {
	color:#c00
}
.hdtwo {
	border-top:10px solid #eee;
	border-bottom:none 0;
	margin:20px -10px 0 -10px;
	padding:12px 0 12px 17px
}
.yybmlist {
	padding-bottom:15px
}
.yybmlist li {
	width:49.9%
}
.yybmlist li.last {
	width:100%
}
.yybmlist label {
	width:auto;
	padding-left:10px
}
.yybmlist select {
	width:198px
}
.yybmlist .aptxt {
	width:138px
}
.yybmlist .longtxt {
	width:185px
}
.yybmlist .aptips {
	float:none;
	padding-left:82px;
	height:auto;
	line-height:1.6
}
.yybmlist .apsub {
	margin:12px 16px 0 83px;
	width:100px;
	height:30px;
	line-height:30px
}
.lbmtips {
	border:1px solid #FBE6D9;
	background:#FDF3E7;
	padding:10px;
	color:#DAA256;
	margin-top:10px;
	line-height:1.8
}
.lbmtipstwo {
	border:1px solid #FBE6D9;
	background:#FDF3E7;
	padding:4px 4px 4px 10px;
	color:#DAA256;
	font:14px/30px Î¢ÈíÑÅºÚ;
	margin-top:15px;
	line-height:1.8
}
.linesex {
	padding-top:6px
}
.linesex input {
	vertical-align:-2px;
	margin-right:5px
}
.minh1006 {
	min-height:1006px
}
.minh883 {
	min-height:883px
}
@media screen and (max-width: 640px) {
.siteann {
padding:10px;
height:auto
}
.siteLann {
width:100%;
border-right:none 0;
padding-right:0
}
.sitesorlls {
margin-top:8px;
padding:0;
width:100%
}
.crumb, .grid-row {
padding:0 10px;
width:100%;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box
}
.grid-col-l {
float:none;
width:100%;
margin-right:0
}
.bd img, .p-rbananer {
float:none
}
.bd img {
margin:0 auto;
display:block
}
.p-rbananer {
width:100%;
text-align:center
}
.p-bitems {
padding-right:0
}
.page a, .page span.cur {
margin:0 3px;
padding:0 5px
}
.grid-col-r {
margin-top:10px
}
.p-cons img {
max-width:508px
}
.schollimgs a {
width:100%;
margin:10px 0 0
}
.myapform li {
padding:10px 15px 0
}
.myapform label {
float:none;
width:100%;
text-align:left;
padding:0;
margin-top:10px;
display:block
}
.myapform select, .myapform .aptxt, .myapform textarea {
float:none;
width:100%;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
margin-top:5px
}
.apsub {
width:160px;
height:40px;
line-height:40px;
float:none;
display:block;
margin:5px auto 0
}
.aptips {
float:none;
width:100%;
display:block;
line-height:1.8;
margin-top:8px;
height:auto;
text-align:center
}
.yybmlist li {
float:none;
width:100%;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box
}
.yybmlist li.last {
width:100%
}
.yybmlist select, .yybmlist .aptxt, .yybmlist .longtxt {
width:100%
}
.yybmlist .aptips {
padding-left:0;
text-align:center
}
.yybmlist .apsub {
margin:12px auto 0
}
.linesex {
padding-top:6px;
float:none;
display:block
}
.minh1006, .minh883 {
min-height:600px
}
}
@media screen and (max-width: 640px) {
.p-p img, .p-cons img {
max-width:320px; max-height:160px;
}
#doyoo_mon_left{display:none;}
#doyoo_mon_back{display:none;}
#doyoo_mon_right{display:none;}
#doyoo_mon_head{display:none;}
#doyoo_mon_main{display:none;}
#doyoo_panel{height:0px}
}
.red{color:#CC3300;line-height:1.6;font-size:1.4em;font-weight:bold}
.p-cons h5{line-height:1.6;margin-top:20px; font-size:16px;color:#4894C6}
.p-cons table{width:100%;font-size:13px; margin-top:15px;}
.p-cons th,.p-cons td{border:1px solid #E1E1E1}
.p-cons th{padding:0 5px 0 10px;height:28px;overflow:hidden}
.p-cons td{padding:5px;line-height:2.0}
.p-cons p{line-height:26px;margin:15px auto;}
.p-p p{ text-indent:2em;}



@media screen and (max-width: 640px) {
.waphidden {
display:none;
}

#box {display: none;}